package initialize

import (
	"context"
	model "{{.Module}}/internal/data/model/system"
	"{{.Module}}/internal/plugin/plugin-tool/utils"
)

func Api(ctx context.Context) {
	entities := []model.SysApi{}
	utils.RegisterApis(entities...)
}
